Subject: Re: RE: Maggot Debridement Therapy

From: [email-masked] (Michael A. Turik, MD)
Date: 19 Jan 95 08:16:21 EST

In article <[email-masked]>
[email-masked] (Mark Thomen) writes:

> In <[email-masked]> [email-masked] writes:
> >>In today's Wall Street Journal, on the front page center column, there's
> >>an article on "Maggot Debridement Therapy [or Treatment, I forget]".
> >>
> >>The concept is that maggotts eat only rotten flesh and secret an ammonia
> >>based disinfectant, so therefore they are good for gangrenous wounds.
> >>Says that Dr. Ronald Sherman became interested in this old therapy (was
> >>used, or at least noted, by Baron D.J. Larrey, Napolean's battlefield
> >>surgeon) when he noticed that patients with untreated wounds containing
> >>(gasp!) maggots were much healthier and healed with less scarring than
> >>might be expected.
> >>
> >>The process Dr. Sherman uses is a little more complex, but this obviously
> >>has promise for survival medicine type situations where hospital care is
> >>not available.
> >>
> >>For those of you in sci.med, I wonder how accepted this procedure is.
> >
> >Try the various "Special Forces" medicalguides.  The one I have (a reprint by
> >Paladin Press of the Vietnam era book) containes maggot debirdement therapy
> >instructions.
> >
> 
> Good suggestion - I have several different military texts (and a few civilian)
> that talk about the procedure and its advantages.  However, they all caution
> that maggots do not ONLY eat dead flesh; you need to terminate the process
> when they reach live tissue (bright red, bleeding, etc).
> 
>   Mark

Maggots are still used by some vascular surgeons today, but this is
pretty rare.  Actually, in the days when maggots were used more
frequently, hospital microbiology labs were responsible for maintaining
the maggot colony.  Apparently there are species of maggots that only
eat dead flesh and these were bred in the lab (in sterile conditions). 
Unfortunately, a stray fly would occasionally get into the colony and
contaminate it.

I've seen a few patients that had maggots infesting nasal packings.  I
don't think anyone really knows the mechanism behind this (beyond the
obvious explanation).

-------------------------
Michael A. Turik, MD
[email-masked]

The preceding statements are my own and do not represent the policies
or views of Eli Lilly and Company.